/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.tax-portfolio_category.fusion-body .fusion-page-title-bar,
.single.single-post .fusion-page-title-bar,
.search-results .fusion-page-title-bar,
.blog.fusion-body .fusion-page-title-bar-search{ background: #f78f1e; padding: 56px 30px; height: auto; min-height: inherit;}

.tax-portfolio_category.fusion-body .fusion-page-title-bar .fusion-page-title-row,
.single.single-post .fusion-page-title-bar .fusion-page-title-row,
.search-results .fusion-page-title-bar .fusion-page-title-row,
.blog.fusion-body .fusion-page-title-bar-search .fusion-page-title-row{ min-height: inherit;}


.tax-portfolio_category.fusion-body .fusion-page-title-bar .fusion-page-title-row h1,
.single.single-post .fusion-page-title-bar .fusion-page-title-row h1,
.search-results .fusion-page-title-bar .fusion-page-title-row h1,
.blog.fusion-body .fusion-page-title-bar-search .fusion-page-title-row h1{ font-size:32px; font-weight: 300;}

.widget_text .sf-field-submit input[type="submit"]{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  background: #f78f1e;
  text-transform: uppercase;
  color: #333333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f78f1e, endColorstr=#f78f1e);
  transition: all .2s;
  border-width: 0px;padding: 13px 29px;
  line-height: 17px;
  font-size: 14px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.widget_text .sf-field-submit input[type="submit"]:hover{
  background: #104b7d;
  color: #ffffff;
}

.widget_text .sf-field-reset input[type="submit"]{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  background: #f78f1e;
  text-transform: uppercase;
  color: #333333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f78f1e, endColorstr=#f78f1e);
  transition: all .2s;
  border-width: 0px;padding: 13px 29px;
  line-height: 17px;
  font-size: 14px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
}
.widget_text .sf-field-reset input[type="submit"]:hover{
  background: #104b7d;
  color: #ffffff;
}

.widget_text .searchandfilter li{margin-bottom: 30px;}

.widget_text .searchandfilter li h4{margin-bottom: 0px;}

.widget_text .searchandfilter select.sf-input-select {
    min-width: 225px;
}

@media screen and (min-width: 1100px) {
  .single-navigation {
    border: 0px;
    margin-bottom:0px;
    position: relative;
  }
  .single-navigation a span{display: none}
  .single-navigation a:hover{border-color: #333333;    background: #104b7d;
    color: #ffffff;}
  .single-navigation a{
    border: 1px solid #f78f1e;
    border-radius: 50px;
    /*padding: 10px 20px 8px;*/
    background: #f78f1e;
    top: 400px;
    position: absolute;
    z-index: 9;
    font-size: 18px;
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 55px;
  }
  #main .single-navigation a:before, #main .single-navigation a:after{content: ""}
  .single-navigation a.next{
    right: 10px;
  }
  .single-navigation a.prev{
    left: 10px;
  }
  .single-navigation a .fa-chevron-right:before{margin-left: 4px}
  .single-navigation a .fa-chevron-left:before{margin-right: 4px}
}

@media screen and (max-width: 1100px) {
  .single-navigation {text-align: center;}
  .single-navigation a i{display: none}
}



.fusion-page-title-bar{
	padding: 3px !important;
	background: #002042 !important;
}

